<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="FW WEB" mcc="222" mnc="99" apn="apn.fastweb.it" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="FW MMS" mcc="222" mnc="99" apn="apn.fastweb.it" user="" server="" password="" proxy="" port="" mmsproxy="10.0.65.9" mmsport="8080" mmsc="http://mms.fastweb.it/mms/wapenc" type="mms"/>
  <apn carrier="xcap" mcc="222" mnc="99" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="VoWifi Xcap" mcc="222" mnc="99" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" bearer_bitmask="18" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
